TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Collected ( list l ) -> list coll

### Description

<shortdoc> Document me! </shortdoc>

### Examples

Collected([1,2,3,3,2,5,4,3,2,1,4,4,3]);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack